libpq-dev-dbgsym binary package in Ubuntu Precise amd64

 Header files and static library for compiling C programs to link
 with the libpq library in order to communicate with a PostgreSQL
 database backend.
 .
 PostgreSQL is an object-relational SQL database management system.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2016-11-04 06:29:38 UTC Published Ubuntu Precise amd64 updates main libdevel Optional 9.1.24-0ubuntu0.12.04
  • Published on 2016-11-04
  • Copied from ubuntu precise-proposed amd64 in Primary Archive for Ubuntu
  Deleted Ubuntu Precise amd64 proposed main libdevel Optional 9.1.24-0ubuntu0.12.04
  • Removal requested on 2016-11-06.
  • Deleted on 2016-11-06 by Steve Langasek

    moved to -updates

  • Published on 2016-10-27
  2016-11-04 06:33:26 UTC Superseded Ubuntu Precise amd64 updates main libdevel Optional 9.1.23-0ubuntu0.12.04
  • Removal requested on 2016-11-05.
  • Superseded on 2016-11-04 by amd64 build of postgresql-9.1 9.1.24-0ubuntu0.12.04 in ubuntu precise PROPOSED
  • Published on 2016-08-18
  • Copied from ubuntu precise-release amd64 in Private PPA for Ubuntu Security Team
  2016-08-18 18:49:20 UTC Published Ubuntu Precise amd64 security main libdevel Optional 9.1.23-0ubuntu0.12.04
  • Published on 2016-08-18
  • Copied from ubuntu precise-release amd64 in Private PPA for Ubuntu Security Team
  2016-08-18 19:50:39 UTC Superseded Ubuntu Precise amd64 updates main libdevel Optional 9.1.22-0ubuntu0.12.04
  • Removed from disk on 2016-08-20.
  • Removal requested on 2016-08-19.
  • Superseded on 2016-08-18 by amd64 build of postgresql-9.1 9.1.23-0ubuntu0.12.04 in ubuntu precise RELEASE
  • Published on 2016-05-23
  • Copied from ubuntu precise-proposed amd64 in Primary Archive for Ubuntu
  2016-08-20 00:10:10 UTC Deleted Ubuntu Precise amd64 proposed main libdevel Optional 9.1.22-0ubuntu0.12.04
  • Removed from disk on 2016-08-20.
  • Removal requested on 2016-05-24.
  • Deleted on 2016-05-24 by Colin Watson

    moved to -updates

  • Published on 2016-05-12
  2016-05-23 07:19:32 UTC Superseded Ubuntu Precise amd64 updates main libdevel Optional 9.1.21-0ubuntu0.12.04
  • Removed from disk on 2016-05-24.
  • Removal requested on 2016-05-24.
  • Superseded on 2016-05-23 by amd64 build of postgresql-9.1 9.1.22-0ubuntu0.12.04 in ubuntu precise PROPOSED
  • Published on 2016-04-07
  • Copied from ubuntu precise-proposed amd64 in Primary Archive for Ubuntu
  2016-05-24 12:10:10 UTC Deleted Ubuntu Precise amd64 proposed main libdevel Optional 9.1.21-0ubuntu0.12.04
  • Removed from disk on 2016-05-24.
  • Removal requested on 2016-04-08.
  • Deleted on 2016-04-08 by Adam Conrad

    moved to -updates

  • Published on 2016-03-31
  2016-04-07 17:45:05 UTC Superseded Ubuntu Precise amd64 updates main libdevel Optional 9.1.20-0ubuntu0.12.04
  • Removed from disk on 2016-08-20.
  • Removal requested on 2016-04-08.
  • Superseded on 2016-04-07 by amd64 build of postgresql-9.1 9.1.21-0ubuntu0.12.04 in ubuntu precise PROPOSED
  • Published on 2016-02-11
  • Copied from ubuntu precise-release amd64 in Private PPA for Ubuntu Security Team
  2016-08-18 18:52:49 UTC Superseded Ubuntu Precise amd64 security main libdevel Optional 9.1.20-0ubuntu0.12.04
  • Removed from disk on 2016-08-20.
  • Removal requested on 2016-08-19.
  • Superseded on 2016-08-18 by amd64 build of postgresql-9.1 9.1.23-0ubuntu0.12.04 in ubuntu precise RELEASE
  • Published on 2016-02-11
  • Copied from ubuntu precise-release amd64 in Private PPA for Ubuntu Security Team
  2016-02-11 19:15:26 UTC Superseded Ubuntu Precise amd64 updates main libdevel Optional 9.1.19-0ubuntu0.12.04
  • Removed from disk on 2016-02-13.
  • Removal requested on 2016-02-12.
  • Superseded on 2016-02-11 by amd64 build of postgresql-9.1 9.1.20-0ubuntu0.12.04 in ubuntu precise RELEASE
  • Published on 2015-10-16
  • Copied from ubuntu precise-release amd64 in Private PPA for Ubuntu Security Team
  2016-02-11 18:00:24 UTC Superseded Ubuntu Precise amd64 security main libdevel Optional 9.1.19-0ubuntu0.12.04
  • Removed from disk on 2016-02-13.
  • Removal requested on 2016-02-12.
  • Superseded on 2016-02-11 by amd64 build of postgresql-9.1 9.1.20-0ubuntu0.12.04 in ubuntu precise RELEASE
  • Published on 2015-10-16
  • Copied from ubuntu precise-release amd64 in Private PPA for Ubuntu Security Team
  2015-10-16 02:44:24 UTC Superseded Ubuntu Precise amd64 updates main libdevel Optional 9.1.18-0ubuntu0.12.04
  • Removed from disk on 2015-10-17.
  • Removal requested on 2015-10-17.
  • Superseded on 2015-10-16 by amd64 build of postgresql-9.1 9.1.19-0ubuntu0.12.04 in ubuntu precise RELEASE
  • Published on 2015-06-24
  • Copied from ubuntu precise-proposed amd64 in Primary Archive for Ubuntu
  2015-10-17 06:10:10 UTC Deleted Ubuntu Precise amd64 proposed main libdevel Optional 9.1.18-0ubuntu0.12.04
  • Removed from disk on 2015-10-17.
  • Removal requested on 2015-06-26.
  • Deleted on 2015-06-26 by Steve Langasek

    moved to -updates

  • Published on 2015-06-17
  2015-06-24 21:00:12 UTC Superseded Ubuntu Precise amd64 updates main libdevel Optional 9.1.17-0ubuntu0.12.04
  • Removed from disk on 2015-06-26.
  • Removal requested on 2015-06-25.
  • Superseded on 2015-06-24 by amd64 build of postgresql-9.1 9.1.18-0ubuntu0.12.04 in ubuntu precise PROPOSED
  • Published on 2015-06-09
  • Copied from ubuntu precise-proposed amd64 in Primary Archive for Ubuntu
  2015-06-26 00:10:11 UTC Deleted Ubuntu Precise amd64 proposed main libdevel Optional 9.1.17-0ubuntu0.12.04
  • Removed from disk on 2015-06-26.
  • Removal requested on 2015-06-10.
  • Deleted on 2015-06-10 by Martin Pitt

    moved to -updates

  • Published on 2015-06-03
  2015-06-09 13:08:32 UTC Superseded Ubuntu Precise amd64 updates main libdevel Optional 9.1.16-0ubuntu0.12.04
  • Removed from disk on 2015-10-17.
  • Removal requested on 2015-06-10.
  • Superseded on 2015-06-09 by amd64 build of postgresql-9.1 9.1.17-0ubuntu0.12.04 in ubuntu precise PROPOSED
  • Published on 2015-05-25
  • Copied from ubuntu precise-release amd64 in Private PPA for Ubuntu Security Team
  2015-10-16 02:01:50 UTC Superseded Ubuntu Precise amd64 security main libdevel Optional 9.1.16-0ubuntu0.12.04
  • Removed from disk on 2015-10-17.
  • Removal requested on 2015-10-17.
  • Superseded on 2015-10-16 by amd64 build of postgresql-9.1 9.1.19-0ubuntu0.12.04 in ubuntu precise RELEASE
  • Published on 2015-05-25
  • Copied from ubuntu precise-release amd64 in Private PPA for Ubuntu Security Team